Search found 1 match

by Andreas
22.05.2007 09:11
Forum: Installation und Konfiguration
Topic: Parsing Error bei Blogdesk in Verbindung mit WP 2.1.2
Replies: 0
Views: 5148

Parsing Error bei Blogdesk in Verbindung mit WP 2.1.2

Hi, wir haben mit mehreren Leuten das gleiche Problem und hoffen hier auf eine Lösung. Unser Blog wird bei one.com gehostet, wir haben dort Wordpress in der Version 2.1.2 installiert. Waren auch bis vor einiger Zeit frohe BD-User, bis auf einmal, eines Tages bei der Publikation der Inhalte ein "Pars...